<bugID>1273738<Summary>Intermittent browser_webconsole_shows_reqs_in_netmonitor.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=28080691&amp;repo=mozilla-inbound#L0-L2789

00:38:30     INFO -  358 INFO TEST-START | devtools/client/webconsole/test/browser_webconsole_shows_reqs_in_netmonitor.js
00:38:32     INFO -  TEST-INFO | started process screentopng
00:38:33     INFO -  TEST-INFO | screentopng: exit 0
00:38:33     INFO -  359 INFO checking window state
00:38:33     INFO -  360 INFO Entering test bound
00:38:33     INFO -  361 INFO Network panel is open.
00:38:33     INFO -  362 INFO TEST-UNEXPECTED-FAIL | devtools/client/webconsole/test/browser_webconsole_shows_reqs_in_netmonitor.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW
00:38:33     INFO -  Stack trace:
00:38:33     INFO -      Tester_execTest@chrome://mochikit/content/browser-test.js:791:9
00:38:33     INFO -      Tester.prototype.nextTest&lt;/&lt;@chrome://mochikit/content/browser-test.js:711:7
00:38:33     INFO -      SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/&lt;@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:741:59
00:38:33     INFO -      Tester_execTest@chrome://mochikit/content/browser-test.js:791:9
00:38:33     INFO -      Tester.prototype.nextTest&lt;/&lt;@chrome://mochikit/content/browser-test.js:711:7
00:38:33     INFO -      SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/&lt;@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:741:59
00:38:33     INFO -  363 INFO Leaving test bound
00:38:33     INFO -  MEMORY STAT | vsize 1423MB | residentFast 402MB | heapAllocated 181MB
00:38:33     INFO -  364 INFO TEST-OK | devtools/client/webconsole/test/browser_webconsole_shows_reqs_in_netmonitor.js | took 2381ms</Description></bugID>